/* @group New Footer */

.ss-footer-column-container a {
    /*color: #999999;*/
    text-decoration: none;
}

.ss-footer-column-container a:hover {
    color: #ffffff;
}

.ss-footer-column-container .nav-link-list a {
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.25s;
    -webkit-transition-timing-function: linear;
    -webkit-transition-delay: initial;
    -moz-transition-property: all;
    -moz-transition-duration: 0.25s;
    -moz-transition-timing-function: linear;
    -moz-transition-delay: initial;
    transition-property: all;
    transition-duration: 0.25s;
    transition-timing-function: linear;
    transition-delay: initial;
}

.ss-footer-column-container img {
    border: 0px;
}

#ss-footer {
    background: #000000!important;
    clear: both;
    overflow: hidden;
    width: 100%;
    border-top: 1px solid #333;
    margin-top: 20px;
}

.ss-footer-container {
    padding: 32px 0 0 0;
    width: 1000px;
    margin: 0px auto;
    color: #999999;
    position: relative;
    overflow: hidden;
    min-height: 445px;
}

.ss-footer-bl {
    position: absolute;
    bottom: 47px;
    left: 0;
}

.ss-footer-column-container {
    font-size: 12px;
    width: 500px;
    float: left;
    overflow: hidden;
}



.ss-footer-column-container .nav-link-list li.level0 {
    width: 155px;
    overflow: hidden;
    float: left;
}

.ss-footer-container ul.level0 {
    margin: 10px 0 32px 0;
    padding: 0;
    text-decoration: none;
}

.ss-footer-container a.level0.parent {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    cursor: default;
}

.ss-footer-container a.level1, ul.la-btm-country-list li a {
    color: #999;
}

.ss-footer-container ul li.level1 {
    padding: 0 0 10px 0;
    margin: 0;
    list-style: none;

}

.ss-footer-container ul li.level1 a {
    text-decoration: none;
}

.ss-footer-column {
    width: 157px;
    float: left;
}

#footer li a.level0 {
    font-size: 14px;
    color: #ffffff;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

h3.footer-title {
    font-size: 14px;
    color: #ffffff;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.ss-footer-container a:hover {
    color: #ffffff;
}

.ss-email-sign-up {
    clear: both;
	border-bottom: 1px solid #1d1d1d;
	margin-bottom: 30px;
	padding-bottom: 20px;
	width: 706px;
}
.ss-email-sign-up h3.footer-title {
    color: #FFFFFF;
    float: left;
    font-size: 25px;
    font-weight: normal;
    line-height: 52px;
    margin: 0 20px 0 0;
    text-transform: uppercase;


}
.ss-email-sign-up h3.footer-title strong {
     color: #FFFFFF;
     font-weight: bold;
}

.ss-email-sign-up button.button {
	border-radius: 0;
    font-size: 14px!important;
	height: 37px;
    letter-spacing: 1px;
    line-height: 25px;
	margin: 0 0 0 3px;
    width: 100px;


}

.ss-email-sign-up #newsletter {
	 color:#999;
	 font-size: 13px;
         width: 325px;
	 margin-top: 6px;
	 padding-bottom: 9px;
	 padding-top: 12px;
}
.ss-email-sign-up fieldset {
     clear: none;
}
.ss-email-sign-up input#newsletter {
     float: none;
}

ul.la-btm-country-list {
    overflow: hidden;
    margin: 10px 0;
    padding: 0;
}

ul.la-btm-country-list li {
    list-style: none;
    display: block;
    float: left;
    padding: 0 15px 0 0;
}

ul.la-btm-country-list li a {
    font-weight: bold;
    text-decoration: none;
}

ul.ss-social-links {
    overflow: hidden;
    margin: 0 0 30px 0;
    padding: 0;
}

ul.ss-social-links li {
    list-style: none;
    display: block;
    float: left;
    padding: 0 50px 0 0;
}

a#ss-youtube {
    display: block;
    width: 54px;
    height: 22px;
    background: url(../images/ss-footer-youtube.png) no-repeat left;
}

a#ss-twitter {
    display: block;
    width: 15px;
    height: 22px;
    background: url(../images/ss-footer-twitter.png) no-repeat left;
}

a#ss-facebook {
    display: block;
    width: 11px;
    height: 22px;
    background: url(../images/ss-footer-facebook.png) no-repeat left;
}

a#ss-youtube:hover, a#ss-twitter:hover, a#ss-facebook:hover {
    background-position: -54px;
}

a.current_country {
    color: #ffffff!important;
}

/* @end */

/*Account Page*/

.page-title {
    background: none;
    margin-bottom: 0;
}

.dashboard {
    line-height: 1.15;
    font-style: normal;
    font-weight: normal;
}

/*
.welcome-msg p {
    font-size: 14px;
}
*/

.dashboard .welcome-msg {
    margin-top: 0;
}

.dashboard .box-info .box {
    color: #000;
    height: 120px;
    border-width: 1px;
}

.dashboard .box-info .buttons-set {
    border-width: 1px;
}

.buttons-set .back-link a small {
    display: none;
}

.buttons-set .back-link a, .dashboard .box-info .buttons-set .button {
    background: #666;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    padding: 5px 10px;
    text-transform: uppercase;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    width: auto;
    height: auto;
    margin-left: 0;
    line-height: normal;
}

.dashboard .box-info .box h3 {
    text-transform: none;
    margin-bottom: 5px;
}

.dashboard .box-account .box-head {
    border-bottom: none;
    margin-bottom: 0;
}

.dashboard .box-account .box-head h2 {
    font-size: 24px;
    text-transform: none;
    color: #000;
    font-weight: 600;
    font-family: 'NimbusSanNov',sans-serif;
    float: none;
}

#my-orders-table.data-table thead th:first-child, #my-orders-table.data-table tbody td:first-child {
    border-left: 0 none;
}

#my-orders-table th {
    padding: 10px;
}

.order-info {
    line-height: normal;
    color: #000;
    text-transform: none;
}

.box-content .order-info .nimbusCond {
    font-weight: 600;
    line-height: normal;
    color: #000;
    text-transform: none;
}

.order-info dd {
    font-size: 14px;
}

.order-items .box-title, .order-items .box-title h2 {
    background: none repeat scroll 0 0 #000;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    text-transform: none;
}

.order-products .tracking, .order-products .tracking p {
    font-size: 14px;
    text-transform: none;
    color: #000;
}

.data-table th {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    text-transform: none;
    white-space: nowrap;
}

.data-table td {
    color: #666666;
    font-size: 14px;
    padding: 10px;
    vertical-align: middle;
}

#my-orders-table.data-table thead th:last-child, #my-orders-table.data-table tbody td:last-child {
    text-align: center;
    padding-right: 25px;
}

.data-table tbody {
    border: 1px solid #EFEEEF;
}

.order-products .data-table thead {
    background: none repeat scroll 0 0 #EFEEEF;
    color: #000;
    font-weight: 600;
    font-size: 14px;
}

.order-products .data-table thead th {
    color: #000;
    font-weight: 600;
}

.order-products .data-table tbody img.product-image {
    padding-right: 10px;
    float: left;
}

.order-products .data-table tbody h3.product-name {
    /*

float: left;*/
    font-size: 14px;
    padding-top: 15px;
    text-transform: none;
    color: #000;
}

#my-order-totals {
    color: #000000;
    float: right;
    font-size: 14px;
    margin: 12px 2px 0 0;
}

#my-order-totals .a-left {
    font-weight: 600;
}

#my-order-totals tr.grand_total {
    border-top: 2px solid #000;
}

/*
.page-title h1, .page-title h2 {
*/

.page-title h2 {
    color: #000000;
    text-transform: capitalize;
    font-size: 20px;
    margin: 0;
    line-height: 27px;
    height: auto;
    overflow: visible;
}

.copy h1 {
    color: #000;
    font-weight: 600;
    font-size: 20px;
}

.account-login {
    clear: both;
    overflow: hidden;
}

.account-login .col2-set .content {
    border: none;
    padding: 0;


/*

height: 120px;*/
    height: auto;
    margin: 0;
}

.account-login .col2-set .buttons-set {
    padding: 0;
    height: auto;
    border: none;
    margin: 0;
}

.account-login .new-users, .account-login .registered-users {
    width: 341px;
    min-height: 145px;
    margin: 0;
    background: none;
    border: 1px solid #e4e5e6;
    padding: 22px!important;
}

#login-form .col2-set {
    background: none;
    width: 100%;
}

.account-login h2 {
    background: #000000;
    color: #ffffff;
    font-size: 18px;
    margin-bottom: 0px;
    padding: 13px 22px;
    text-transform: capitalize;
}

.account-login .content p {
    color: #666666;
    font-size: 14px;
    line-height: 1.1;
    padding-bottom: 20px;
}

.ss-col-1-container {
    width: 387px;
    float: left;
    overflow: hidden;
}

.ss-col-1-container-left {
    margin-right: 22px;
}

.account-login .content h2 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 10px;
    padding: 13px 22px;
    background: #000000;
    color: #ffffff;
    font-size: 18px;
    margin-bottom: 0px;
    text-transform: capitalize;
}

.account-login .content label {
    color: black;
    float: left;
    width: 84px;
    text-transform: capitalize;
    padding-top: 9px;
    font: bold 14px/11px NimbusSanNov;
}

.ss-red {
    color: #e3392e;
}

input.input-text,select,textarea {
    background: #fff;
    outline: none;
    padding: 5px;
    margin-bottom: 5px;
    font-size: 12px;
    line-height: 16px;
    height: 30px;
    color: #000;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    border-color: #cdcdcd;
    border-top-color: #999999;
}

.pager .limiter {
    color: #000;
}

.link-reorder {
    font-weight: normal;
}

/*FAQ*/

/*
h1.page-title {
    font-size: 40px;
    text-transform: capitalize;
    color: #000000;
    background: none;
    display: block;
    line-height: 1;
    padding: 0;
    margin-bottom: 5px;
    line-height: 1;
    width: auto;
}
*/

h1.page-title, .page-title h1 {
    font-size: 28px;
    color: #000000;
    background: none;
    display: block;
    line-height: 1;
    padding: 0;
    margin-bottom: 5px;
    width: auto;
    height: auto;
    font-family: 'NimbusSanNov',sans-serif;
    font-weight: 600;
    text-transform: none;
}

.col-main ul li {
    list-style-type: none!important;
    overflow: hidden;
}

/*
#page .col-main h3 {
    width: 100%;
    border-bottom: 0px solid black;
    padding-bottom: 2px;
    margin: 24px 0 12px 0;
    display: block;
    font-family: 'NimbusSanNovCon-Bol', Helvetica, Arial, sans-serif;
    font-weight: normal;
    text-transform: capitalize;
    font-size: 22px;
}
*/

#page .col-main h3 {
    width: 100%;
    border-bottom: 0px solid black;
    padding-bottom: 2px;
    text-transform: none;
    margin: 24px 0 12px 0;
    display: block;
    font-weight: bold;
    font-size: 22px;
    font-family: 'NimbusSanNov',sans-serif;
    color: #000000;
}

p {
    font-size: 14px;
}

strong {
    color: #000000;
}

/*Sidebar*/

#left-nav {
    border: 1px solid #e4e5e6;
    border-top: 5px solid black;
}

#left-nav h3 {
    padding-top: 2px;
    border-top: 1px solid #e4e5e6;
    font-family: 'NimbusSanNovCon', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 15px;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
}

#left-nav ul {
    padding: 0 10px 10px 10px;
}

#left-nav a {
    text-transform: capitalize;
    color: black;
    text-decoration: none;
}

.accordion_toggle {
    text-transform: capitalize!important;
}

.col-main {
    min-height: 400px;
}

.ss-fb-title {
    background: #e4e5e6!important;
    color: #000000!important;
}

.facebook-login {
    border: 1px solid #e4e5e6;
}

.facebook-login p {
    margin: 20px;
    margin-bottom: 0;
}

.facebook-login .buttons-set {
    margin-left: 20px;
    margin-bottom: 30px;
}

.fieldset .form-list {
    border: 1px solid #e4e5e6;
    margin: 0;
    padding: 25px 0;
}

.fieldset {
    background: white;
    border: 0;
}

.fieldset .form-list li.fields label {
    font-weight: bold;
    color: black;
    float: left;
    width: 135px;
    font-size: 14px;
    text-transform: capitalize;
    padding-top: 7px;
}

.fieldset .form-list li {
    padding: 5px 20px;
    margin: 0;
}

.fieldset .form-list li.fields .input-box.lower {
    margin-left: 135px;
}

.customer-address-form .fieldset .form-list li.fields, .my-account .fieldset .form-list li.fields {
    border-bottom: none;
    padding: 5px 20px;
    overflow: hidden;
}

.my-account .customer-name .field.name-lastname {
    clear: both;
    margin-top: 5px;
}

.fieldset .form-list li.buttons-set {
    padding: 10px 20px 10px 20px;
}

button.button {
    font-size: 14px;
    padding: 7px 10px 6px;
    font-weight: bold;
}

.form-list .field {
    float: none;
    width: 275px;
}

.fieldset .form-list div.field {
    width: 100%;
}

.dashboard .welcome-msg {
    margin-top: 15px;
}

#left-nav ul li {
    font-size: 14px;
}

#left-nav.account-nav ul li.first {
    padding-top: 10px;
    color: black;
}

.la-form-title {
    font-family: 'NimbusSanNovCon-Bol', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 40px;
    font-weight: normal!important;
    color: white;
    text-transform: uppercase;
    padding: 5px 20px;
    background-color: black;
    display: none!important;
}

/* New Home Page */

body#home {
    background-color: #000000;
}

body#home .page {
    clear: both;
    position: relative;
}

h1.ss-home-title {
    background-color: #000;
    width: 630px;
    color: #fff;
    margin: 5px;
    line-height: 24px;
    padding: 0;
    font-family: 'NimbusSanNov',sans-serif;
    font-size: 24px;
    font-weight: bold;
}

#homepage-left-column, .ss-left-column {
    width: 660px;
    float: left;
    margin: 5px;
    margin-bottom: 20px;
    overflow: hidden;
}

#homepage-left-tileset {
    overflow: hidden;
    width: 100%;
}

.ss-icon-tile {
    overflow: hidden;
    width: inherit;
    float: left;
    margin: 5px;
    height: auto;
    border: solid 1px #333;
}

#homepage-featured-athletes {
    float: left;
    overflow: hidden;
    padding: 5px 0;
}

#homepage-featured-athletes ul li {
    overflow: hidden;
    float: left;
    margin: 0 5px;
}

#homepage-featured-athletes ul li:first-child {

}

h2.fa-name {
    width: 155px;
    line-height: 30px;
    background-color: #000;
    color: #fff;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
}

.fa-twitter {
    height: 100px;
    width: 110px;
    padding: 10px 10px 10px 35px;
    font-size: 12px;
    color: #333;
    line-height: 16px;
    background-color: #E4E5E6;
}

#homepage-right-column, .ss-right-column {
    overflow: hidden;
    width: 320px;
    padding: 10px 10px 10px 0;
    float: right;
    clear: right;
}

#homepage-video, #team-video {
    position: relative;
    height: 158px;
    width: 318px;
    overflow: hidden;
    margin-bottom: 10px;
    border: 1px solid #333;
}

#homepage-video img {
    position: absolute;
    width: 318px;
    height: auto;
    top: -45px;
}

#homepage-ad-wells {
    margin-top: 8px;
    border: solid 1px #333;
}

/* @group Social Controls */

.social-feed {
    background: #000;
    border: solid 1px #333;
    height: 313px;
    width: 318px;
}

.social-feed .toolbar {
    border-bottom: solid 1px #333;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    padding: 5px 10px;
}

.social-feed .feed-wrapper {
    padding: 10px 20px;
    height: 210px;
    overflow: hidden;
}

.social-feed .feed-wrapper a {
    color: #e4e5e6;
    text-decoration: underline;
}

.social-feed .feed-item {
    color: #e4e5e6;
    font-size: 12px;
    line-height: 16px;
    padding: 10px 20px 10px 0;
    border-bottom: solid 1px #333;
    overflow: hidden;
}

.social-feed .feed-date {
    color: #999;
    font-size: 11px;
}

.social-feed .feed-item-twitter {
    color: #e4e5e6;
    font-size: 12px;
    line-height: 16px;
    padding: 10px 20px 10px 0;
    border-bottom: solid 1px #333;
}

.social-feed .twitter {
    background: url("http://cdn2.skullcandy.com//cms/themes/third_party/ss_lucas/twitter.png") no-repeat right 85%;
}

.social-feed .facebook {
    background: url("http://cdn2.skullcandy.com//cms/themes/third_party/ss_lucas/facebook.png") no-repeat right 85%;
}

.social-feed .feed-controls {
    border-top: solid 1px #333;
    padding: 10px;
    text-align: right;
}

.social-feed .feed-controls a {
    display: inline-block;
    height: 20px;
    width: 20px;
}

.social-feed .feed-controls a.arrow-up {
    background: url("http://cdn2.skullcandy.com//cms/themes/third_party/ss_lucas/arrow-up.png") no-repeat center center;
    opacity: 0.5;
}

.social-feed .feed-controls a.arrow-down {
    background: url("http://cdn2.skullcandy.com//cms/themes/third_party/ss_lucas/arrow-down.png") no-repeat center center;
}

.feed-container .instagram {
	background: url("http://cdn2.skullcandy.com//cms/themes/third_party/ss_lucas/instagram.png") no-repeat right 85%;
}

.feed-container .instagram, .skdy-feed-istagram-img {position:relative;}

.skdy-feed-istagram-img {float:left;width:45px;height:45px;padding-right:10px;}

.skdy-feed-istagram-img img {width:45px;height:45px;}

.skdy-feed-instagram-text {font-size:12px;color:white;}

body.model-member li.instagram .feed-date {display:none;}

/* @end */

/*Featured Athletes*/

.animated-team {
    display: block;
    float: left;
    margin: 0;
    border: solid 1px #333;
    cursor: pointer;
    height: 178px;
    overflow: hidden;
    position: relative;
    width: 318px;
}

.animated-team h2 {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
    position: absolute;
    bottom: -60px;
    width: 300px;
    -webkit-font-smoothing: antialiased;
}

/*Animated Ad Blocks*/

.button {
    background: #000;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    margin: 0 auto;
    padding: 5px 20px;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-border-radius: 3px;
    -webkit-font-smoothing: antialiased;
}

.animated-block {
    display: block;
    cursor: pointer;
    overflow: hidden;
    position: relative;
}

.ss-icon-tile-single {
    height: 158px;
    width: 318px;
    float: left;
}

.ss-icon-tile .Large {
    height: 250px;
    width: 648px;
}

.animated-block .mask {
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    display: block;
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
}

.animated-block img {
    cursor: pointer;
    display: block;
    position: absolute;
}

.animated-block h2 {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: -45px;
    width: 100%;
    -webkit-font-smoothing: antialiased;
}

.animated-block p {
    color: #fff;
    display: block;
    font-size: 12px;
    line-height: 16px;
    opacity: 0;
    padding: 10px 20px;
    position: absolute;
    text-align: center;
    top: 160px;
    width: 88%;
}

.animated-block .info {
    position: absolute;
    text-align: center;
    top: 115px;
    width: 100%;
}

.animated-block .button {
    margin: 5px 0 0 0;
    opacity: 0;
}

.animated-block:hover img {

}

.ss-slideshow-container {
    width: 1280px;
    margin: 0 auto;
    clear: both;
    overflow: visible;
    position: relative;
}

#hero {
    width: 980px;
    margin: 0 auto;
}

#hero .hero-backgrounds {
    left: 0px;
    height: 1200px;
    margin: 0 0 -665px 0;
    position: absolute;
    width: 100%;
    z-index: -1;
}

#hero .hero-backgrounds ul {
    margin: 0;
    margin-top: 2px;
    padding: 0;
    list-style-type: none;
}

#hero .hero-backgrounds li {
	height: 100%;
    position: absolute;
    overflow: hidden;
    text-align: center;
    width: 100%;
    min-width: 1000px;
}

#hero .hero-arrow-right {
    background: url("http://cdn2.skullcandy.com//cms/themes/third_party/ss_lucas/arrow-right.png") no-repeat center right;
    display: block;
    position: absolute;
    right: 0px;
    width: 100px;
    height: 500px;
    opacity: 0;
    z-index: 2;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#hero .hero-arrow-left {
    background: url("http://cdn2.skullcandy.com//cms/themes/third_party/ss_lucas/arrow-left.png") no-repeat center left;
    display: block;
    position: absolute;
    left: 0px;
    width: 100px;
    height: 500px;
    opacity: 0;
    z-index: 2;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#hero .hero-arrow-right:hover,
    #hero .hero-arrow-left:hover {
    opacity: 1;
}

#hero .hero-container {
    margin: 0 auto;
    width: 1000px;
    background: green;
}

#hero .hero-container ul {
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
    width: 1000px;
}

a.hero-hyperlink {
    background: transparent;
    display: block;
    height: 520px;
    position: relative;
    width: 1000px;
    z-index: 1;
}

#hero .hero-controller {
    background: #000;
    border: solid 1px #333;
    display: block;
    float: left;
    margin: -35px 0 0px 0;
    padding: 4px 10px;
    position: relative;
    z-index: 2;
}

#hero .hero-dynamic {
    display: inline-block;
    float: left;
}

#hero .hero-dynamic a {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 20px;
    padding: 0 1px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#hero .hero-dynamic a:hover {
    color: #00AEEF;
}

#hero .hero-dynamic a.selected {
    color: #00AEEF;
}

#hero .hero-controller a.hero-play {
    background: #fff url("http://cdn2.skullcandy.com//cms/themes/third_party/ss_lucas/play-mask.png") center center;
    display: inline-block;
    float: left;
    height: 18px;
    margin: 2px -3px 0 5px;
    width: 18px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#hero .hero-controller a:hover.hero-play {
    background: #00AEEF url("http://cdn2.skullcandy.com//cms/themes/third_party/ss_lucas/play-mask.png") center center;
}

#hero .hero-controller a.hero-pause {
    background: #fff url("http://cdn2.skullcandy.com//cms/themes/third_party/ss_lucas/pause-mask.png") center center;
    display: inline-block;
    float: left;
    height: 18px;
    margin: 2px -3px 0 5px;
    width: 18px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#hero .hero-controller a:hover.hero-pause {
    background: #00AEEF url("http://cdn2.skullcandy.com//cms/themes/third_party/ss_lucas/pause-mask.png") center center;
}

.hero-tooltip {
    background: #000;
    box-shadow: 1px 1px 0px #666;
    -webkit-box-shadow: 1px 1px 0px #666;
    -moz-box-shadow: 1px 1px 0px #666;
    color: #fff;
    display: none;
    left: 0px;
    top: 200px;
    padding: 5px;
    pointer-events: none;
    position: absolute;
    text-align: center;
    font-size: 14px;
    z-index: 33;
}

.hero-tooltip img {
    width: 100px;
    height: 52px;
}

.hero-tooltip .arrow {
    bottom: -16px;
    height: 16px;
    left: 50%;
    margin: 0 0 0 -30px;
    overflow: hidden;
    position: absolute;
    width: 70px;
}

.hero-tooltip .arrow:after {
    background: #000;
    box-shadow: 1px 1px 0px #666;
    -webkit-box-shadow: 1px 1px 0px #666;
    -moz-box-shadow: 1px 1px 0px #666;
    content: "";
    height: 25px;
    left: 20px;
    position: absolute;
    top: -20px;
    width: 25px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* @group Team Home Page */

body.team-home {
    background-color: #000;
}

body.team-home .page-title {
    color: #ffffff;
    margin: 10px 10px 0 10px;
}

body.team-home .page {
    position: relative;
}

body.team-home .col-main {
    margin-top: 500px;
    margin-bottom: 20px;
    width: 1000px;
}

body.team-home .tiles li {
    float: left;
    background: black;
    margin: 5px;
    position: relative;
}

#team-bg-image {
    display: block;
    position: absolute;
    margin: 0 auto;
    top: 2px;
    left: -140px;
    z-index: -1;
}

body.team-home #team-video {
    background-color: #000;
    width: 318px;
    height: 178px;
}

ul#team-athletes {
    width: 660px;
    padding: 5px;
    overflow: hidden;
}

ul#team-athletes li {
    float: left;
    width: 215px;
    margin: 5px 0;
}

ul#team-athletes a {
    color: #fff;
}

/* @end */

/* @group Team Member Page */

body.team-member {
    background-color: #000;
}

body.team-member .page-title, body.team-member .breadcrumbs li, body.team-member .breadcrumbs li a, body.model-member .breadcrumbs li, body.model-member .breadcrumbs li a {
    color: #fff;
}

body.team-member h1.page-title, body.model-member h1 {
    font-size: 30px;
}

body.team-member .title-header, body.model-member .title-header {
    background: none;
    height: auto;
    overflow: hidden;
}

body.team-member .title-header .fb-like, body.team-member .title-header .google, body.team-member .title-header .twitter, body.model-member .title-header .fb-like, body.model-member .title-header .google, body.model-member .title-header .twitter {
    margin: 5px 0 0 0;
}



body.team-member #twitter-stream .twitter-header, 
body.model-member #twitter-stream .twitter-header {
background: black url('/cms/themes/third_party/ss_lucas/th-twitter.jpg') 10px 10px no-repeat;
padding: 10px 0 10px 50px;
text-transform: capitalize;
font-weight: bold;
font-size: 12px;
line-height: 1;
}

#instagram {
	background: black url('/cms/themes/third_party/ss_lucas/th-instagram.png') 10px 10px no-repeat!important;
}

body.model-member #twitter-stream, body.model-member #facebook-stream {
    clear: both;
    margin: 5px 8px 16px 0;
    background: #000;
}

body.team-member #twitter-stream .twitter-header h5, body.model-member #twitter-stream .twitter-header h5 {
font-size: 30px;
}

body.team-member #twitter-stream .twitter-header p, body.model-member #twitter-stream .twitter-header p {
    text-transform: lowercase;
}

body.team-member #twitter-stream, body.model-member #twitter-stream {
    border: 1px solid #333;
    width: 440px;
}

body.team-member #twitter-stream li, body.model-member #twitter-stream li {
background: none;
padding: 12px 16px;
margin-bottom: 3px;
border-top: 1px solid #333;
color: #fff;
}

.tab-set .tab-content {
display: block;
clear: both;
background: #000;
padding: 20px;
min-height: 1px;
border: 1px solid #333;
border-top: 0px;

}

#team-member-tabs #bio-content {
background: #000 none ;
border: 1px solid #333;
border-top: 0px;
padding-top: 0;
color: #fff;
}
#team-member-tabs .tab-content p {
margin-bottom: 15px;
font-size: 16px;
line-height: 17px;
}



#team-member-tabs .tab-content p strong {
font-size: 16px;
font-family: 'NimbusSanNovCon-Bol', Helvetica, Arial, sans-serif;
font-weight: normal;
line-height: 16px;
    color: #fff;
}

#playlist1-content, #playlist2-content {
    border: 0;
float: left;
margin: 0;
background: none;
height: auto;
min-height: 1px;
width: auto;
position: relative;
padding: 0;
    color: #fff;
}

#playlist-tabs .playlist {
position: relative;
top: auto;
left: auto;
}

ol.playlist {
    padding: 15px 0;
    list-style-type: none;
    overflow: hidden;
}

#playlist-tabs ol li {
float: left;
width: auto;
padding-right: 0;
margin: 0;
position: relative;
clear: left;
font-family: 'NimbusSanNov', sans-serif;
font-weight: normal;
line-height: 1;
    font-style: normal;
}

body.team-member .tab-content h5, body.model-member .tab-content h5 {
    font-size: 24px;
font-family: 'NimbusSanNovCon-Bol', Helvetica, Arial, sans-serif;
font-weight: normal;
color: white;
margin-bottom: 0;
line-height: 1;
}

body.team-member .tab-set ul.tabs, body.model-member .tab-set ul.tabs {
    background-color: #333;
    padding: 5px 5px 0 5px;
}

body.team-member .tab-set ul.tabs li.tab a.active, body.model-member .tab-set ul.tabs li.tab a.active {
color: #fff;
background: #000 none no-repeat center bottom;
}

body.team-member .tab-set ul.tabs li.tab a:hover, body.model-member .tab-set ul.tabs li.tab a:hover { color: #fff; background-color: #000; }

.ss-team-title {
    padding: 15px 0;
}

/* @group Team Member and Model Product Wells */

body.team-member .products-grid li.item-nohover, body.model-member .products-grid li.item-nohover {
float: left;
position: relative;
}

body.team-member .products-grid li.item-nohover > div.first, body.model-member .products-grid li.item-nohover > div.first {
margin-left: 0;
}

body.team-member .products-grid li.item-nohover > div, body.model-member .products-grid li.item-nohover > div {
	border: 1px solid #333;
	overflow: hidden;
	padding: 8px;
	width: 179px;
	margin-left: 0;
}


body.team-member .products-grid li.item-nohover .product-content, body.model-member .products-grid li.item-nohover .product-content {
position: relative;
height: 300px;
}

body.team-member h2.product-name a, body.model-member h2.product-name a {
    color: #fff!important;
    text-transform: none;
}

body.team-member .price, body.model-member .price {
    color: #27aae1;
    font-weight: bold;
    float: right;
    padding: 1px 0;
}

body.team-member .product-rating, body.model-member .product-rating {
    padding: 6px 0;
}

body.team-member .product-name, body.model-member .product-name {
    clear: both;
}

#my-picks {
    clear: both:;
    overflow: hidden;
}

/* @end */


/* @end */

/* @group Models Member Page */

body.model-member {
    background-color: #000;
}

body.model-member .page {
    width: 1280px;
    margin: 2px auto;
    position: relative;
    overflow: hidden;
}

body.model-member .col-main {
    width: 990px;
    z-index: 99;
    margin: 500px 140px 15px 140px;
    padding: 0px 5px 40px 5px;
    position: relative;
    overflow: hidden;
}

body.model-member h1.page-title, body.model-member .page-title h1 {
    color: #fff;
}

.models-title-container {
    width: 1000px;
    margin: 0 auto;
    clear: both;
}

#ss-model-bg {
    margin: 0 auto;
    width: 1280px;
    position: absolute;
    top: 0;
    z-index: 1;
}
#ss-model-bg img{
	display: block;
    margin: 0 auto;
}

body.model-member ul.gallery {
    width: 450px;
    float: left;
    overflow: hidden;
    clear: both;
    /*margin-bottom: 16px;*/
}

body.model-member ul.gallery li {
    border: 1px solid white;
    width: 79px;
    height: 79px;
    margin: 4px;
    float: left;
}

body.model-member ul.gallery li img {
    width: 80px;
    height: 80px;
}

.model-video {
    float: right;
    margin: 5px;
}

#member-col-1 {
    width: 450px;
    overflow: hidden;
    float: left;
}

#member-col-2 {
    width: 540px;
    margin: 5px 0 0 0;
    overflow: hidden;
    float: right;
}

.tab-spotify {
    width: 400px;
    margin: 0 auto;
}

/* @end */

.checkout-onepage-success .continueshopping-btn {
float: left;
width: 174px;
height: 28px;
font-size: 12px!important;
margin-top: 15px;
}

#my-orders-table.data-table thead th, #my-orders-table.data-table tbody td, #my-orders-table.data-table tbody tr.last td {
    text-align: center;
}

.la-fb-button {
    display: block;
    height: 27px;
    width: 182px;
    background: url(/cms/themes/third_party/ss_lucas/fb-connect.jpg) no-repeat ;
}

#social-header li {
width: 771px!important;
}

#social-header li.facebook {
display: none!important;
}

body.supreme-sound .col1-layout .col-main {
width: auto;
float: none;
margin-top: 0;
}

body.catalog-category-view .db-view #db-hero {
    display: none;
}

.stars-4-large {
background-position: 0 -22px;
}

.stars-3-large {
background-position: 0 -45px;
}

.stars-2-large {
background-position: 0 -68px;
}

.stars-1-large {
background-position: 0 -89px;
}

#billing_address_list input, #shipping_address_list input {
    height: 18px!important;
}

#onestepcheckout-form select, #onestepcheckout-form input {
margin: 0 -12px 0px 18px;
}

body.model-member #sb-title {
    display: none;
}

#top-total .onestepcheckout-top-totals td.title, #top-total .onestepcheckout-top-summary td.name {
width: 300px;
padding: 10px 10px 0px 15px;
font-weight: bold;
line-height: 18px;
}

#billing_address_list #billing-street2, #shipping_address_list #shipping-street2 {
margin: 8px 0px 0px 176px;
margin-bottom: 0;
}

.accordion_toggle {
font-size: 14px;
font-family: 'NimbusSanNovCon', Helvetica, Arial, sans-serif;
}

.tv #tv-sidebar a {
    text-transform: capitalize;
    font-size: 14px;
}

.tv #data-main #title {
    line-height: 20px;
    font-weight: bold;
}

.tv #video-content {
    padding-bottom: 20px;
}

.tv #data-main #uploaded {
    text-transform: capitalize;
}

.tv #bottom #other-videos .header {
    line-height: 20px;
    font-size: 20px;
    padding-left: 0;
}

.tv #bottom #other-videos .video span {
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
}

.tv #bottom #other-videos #view-more {
    font-size: 14px;
color: white;
background: #000;
text-transform: uppercase;
overflow: hidden;

padding: 5px 10px 3px 10px;

-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;

line-height: 1;
}

#featured-products h3 {
    font-size: 20px;
    line-height: 20px;
}

.product-shop button.button {
    font-size: 12px;
}

.tv #data-main #fivestar-widget {
    background-color: #e4e5e6;
}

body#article-view .col1-layout .col-main {
width: 800px;
margin-top: 12px;
float: right;
}

/* @group Remix Landing Page */

#remix-left-column {
    width: 1000px;
    float: left;
    margin: 5px;
    margin-bottom: 20px;
    overflow: hidden;
}

.remix-title-text
{

width: 942px;
clear: both;
padding: 15px 18px;
color: white;
font-size: 13px;
background-color: black;
border: 1px solid #333;
float: left;
margin: 0 5px;

}


/* @end */
/* @group Warranty Policy Page */

body.warranty .page {
    line-height: normal;
}

.warranty-top {
    clear: both;
    overflow: hidden;
    margin-top: 35px;
}

.warranty-video {
    float: left;
    width: 660px;
    margin-top: 15px;
}

.wv-summary {
    float: right;
    width: 310px;
    padding-top: 45px;
    padding-bottom: 40px;
    position: relative;
}

.warranty-bottom {
    clear: both;
    overflow: hidden;
    margin-top: 40px;
}

.wp-block {
    position: relative;
    float: left;
    width: 305px;
    min-height: 195px;
    padding: 45px 25px 60px 0;
}

.wp-block h2.warranty, .wv-summary h2.warranty {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
}

h2.warranty {
    font-weight: bold;
}

.wp-btn {
    position: absolute;
    display: block;
    left: 0;
    bottom: 0;
}

.wp-btn:hover {
        color: white;

}

.wv-summary ul li {
    list-style-type: disc;
    font-size: 14px;
    margin-bottom: 20px;
    margin-left: 15px;
}

/* @end */
